{
    "dc_identifier": "nl.gm0785.2c.2019.717001-2",
    "dc_title": "Vergadering - Regiegroep - 2019-04-09 22:15:00+00:00 2019-04-09 - 2.: Agenda's volgende avond: 23 april 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2019-04-09. Onderdeel: 2.: Agenda's volgende avond: 23 april 2019.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/892",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2019-04-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0785.2c.2019.717001-2",
    "dc_externalIdentifier": "717004",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-09",
    "foi_meetingNumber": "717001",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.1",
            "dc_title": "A01 Agenda beeldvormende vergadering RO projecten.pdf",
            "foi_fileName": "A01 Agenda beeldvormende vergadering RO projecten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14173"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.2",
            "dc_title": "B02 Agenda oordeelsvormende vergadering 23 april 2019.pdf",
            "foi_fileName": "B02 Agenda oordeelsvormende vergadering 23 april 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14174"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.3",
            "dc_title": "B03 Raadsvoorstel Verordening jeugdhulp gemeente Goirle 2019 (1).pdf",
            "foi_fileName": "B03 Raadsvoorstel Verordening jeugdhulp gemeente Goirle 2019 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14175"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.4",
            "dc_title": "B03 Bijlage 1 Verordening jeugdhulp gemeente Goirle.pdf",
            "foi_fileName": "B03 Bijlage 1 Verordening jeugdhulp gemeente Goirle.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14176"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.5",
            "dc_title": "B03 Bijlage 2 Belangrijkste wijzigingen in Verordening en beleidsregels 2019 tbv raadsvoorstel (3).pdf",
            "foi_fileName": "B03 Bijlage 2 Belangrijkste wijzigingen in Verordening en beleidsregels 2019 tbv raadsvoorstel (3).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14177"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.6",
            "dc_title": "B03 Bijlage 3 Akkoord participatieraad maart 2019.pdf",
            "foi_fileName": "B03 Bijlage 3 Akkoord participatieraad maart 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14179"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.7",
            "dc_title": "B04 Raadsvoorstel Eerste herijkte deelbegroting jeugd 2019 Regio HvB (1).pdf",
            "foi_fileName": "B04 Raadsvoorstel Eerste herijkte deelbegroting jeugd 2019 Regio HvB (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14180"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.8",
            "dc_title": "B04 Bijlage 1 Eerste herijkte deelbegroting Jeugd 2019.pdf",
            "foi_fileName": "B04 Bijlage 1 Eerste herijkte deelbegroting Jeugd 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14181"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.9",
            "dc_title": "B04 Bijlage 2 Voorstel tekort jeugdhulp 2018 en beheersmaatregelen BC Jeugd.pdf",
            "foi_fileName": "B04 Bijlage 2 Voorstel tekort jeugdhulp 2018 en beheersmaatregelen BC Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14183"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2019.717001-2.doc.10",
            "dc_title": "B05 Raadsvoorstel Sloop schoolgebouw De Wildert Goirle.pdf",
            "foi_fileName": "B05 Raadsvoorstel Sloop schoolgebouw De Wildert Goirle.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/892/documents/14184"
        }
    ]
}